{% extends 'base.html' %}
{% load static %}


  {% block static %}
  <title>{{ guide.name }}</title>
  {% endblock %}


  {% block content %}

    <main>
      <div class="container">
        <div class="main__content">
          <div class="content__left">
            <div class="build">
              <h1 class="build__name">{{ guide.name }}</h1>
              <img class="build__img" src="{{ guide.icon.url }}" alt="build-img">
              <div class="build__desc">
                {{ guide.guide_text|safe }}
              </div>
            </div>
          </div>
          <div class="content__right">
            <div class="heroes">
              <p class="heroes__title">Characters</p>
              {% for character in characters %}
              <div class="heroes__item">
                <a href="{% url 'guide:guide' guide_id=guide.id character_id=character.id %}">
                  <div class="heroes__img">
                    <img src="{{ character.character_class.icon }}" alt="img">
                    <p class="heroes__info">Name : <span>{{ character.name }}</span></p>
                    <p class="heroes__info">League : <span>{{ character.league }}</span></p>
                    <p class="heroes__info">Level : <span>{{ character.level }}</span></p>
                    <p class="heroes__info">Class : <span>{{ character.character_class.name|capfirst }}</span></p>
                  </div>
                </a>
              </div>
              {% endfor %}

            </div>
          </div>
        </div>
      </div>
    </main>
    </div>
    <script src="js/main.js?v=1.0"></script>
  {% endblock %}
